Historial de comentariosCambio siguiente →

Cambios entre Versión 1 y Versión 2 de Incidencia #713, comentario 5


Ignorar:
Fecha y hora:
08/06/13 16:48:42 (hace 5 años)
Autor:
Daraliel
Comentario

Leyenda

No modificado
Añadido
Eliminado
Modificado
  • Incidencia #713, comentario 5

    v1 v2  
    44> http://wiki.canaima.softwarelibre.gob.ve/wiki/C%C3%B3mo_actualizar_a_Canaima_3.0_desde_Canaima_2.1 
    55 
    6 No seguí ese procedimiento. Pensé en hacerlo, pero consideré que la opción automática que me proponía el sistema operativo iba a ser más segura (un panel muy fastidioso que se mostraba cada vez que iniciaba sesión y cada vez que abría cualquier aplicación y que me decía "actualización disponible") :S El problema principal creo que fue que la instalación fue interrumpida, al parecer por alguna falla eléctrica o por otra de las personas que usan el computador :S Y cuando intenté entrar de nuevo al sistema, el grub estaba desconfigurado y canaima sólo mostraba texto y se quedaba en una barra de comandos sin ingresar a gnome. Cuando logré intresar de nuevo al sistema en modo gráfico, entonces no pude continuar la actualización. No soy muy diestro con los comandos, lamentablemente :$  
     6No seguí ese procedimiento. Pensé en hacerlo, pero consideré que la opción automática que me proponía el sistema operativo iba a ser más segura (un panel muy fastidioso que se mostraba cada vez que iniciaba sesión y cada vez que abría cualquier aplicación y que me decía "actualización disponible") :S El problema principal creo que fue que la instalación fue interrumpida, al parecer por alguna falla eléctrica o por otra de las personas que usan el computador :S Y cuando intenté entrar de nuevo al sistema, el grub estaba desconfigurado y canaima sólo mostraba texto y se quedaba en una barra de comandos sin ingresar a gnome. Cuando logré intresar de nuevo al sistema en modo gráfico, entonces no pude continuar la actualización. No soy muy diestro con los comandos, lamentablemente :$ Cuando intenté continuar la actualización, la terminal arrojaba el error cuando estaba "corrigiendo posibles paquetes rotos". Llegaba a "alsa-driver-linuxant" y decía lo mismo "Building modules for kernel 2.6.32.xxx" (no recuerdo bien el número) y tras intentar configurar ese archivo varias veces, se cerraba y arrojaba mensaje de error, que enviara el archivo .log de la actualización como error a los desarrolladores. pero lo envié y nunca tuve respuesta.